.missing {background-color:#ffffff;}
.professor {font-size:1.2rem;color:#b41c40;}
.author {font-size:1.2rem;color:#b41c40;}
.document {font-size:1.2rem;color:#3648fd;}
.publisher {font-size:1.2rem;color:#237e50;}
cite { background-color: #ffffff; }
cite::before {
    content: url('../paper.jpg');
    content: "\25B6";
    display: inline-block;
    width: 10px;
    width: 10%;
    height: 10px;
    height: 10%;
    margin-right: 5px;
}
cite.special::before {
    content: "\25B6 \25B6";
}

aside > ul.subnav > li {
}
div.aside {
}
aside > ul.subnav > li >a {
    white-space: normal;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

aside > ul.subnav > li > a {
        background-color:#efefef;
	text-decoration: none;
	border:none;
	margin: 0px;
	background-color: inherit;
	color: #000000;
 }
ul.subnav li::before {
	list-style-type: square;
	list-style-position: inside;
  content: "\25c6";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #ff9900; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 0.21em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
padding-top:2em;
}
